This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1260402 - Kio bluetooth and obexftp does not work
Kio bluetooth and obexftp does not work
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bluedevil (Show other bugs)
22
i686 Linux
unspecified Severity high
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-06 08:38 EDT by Petr Bartos
Modified: 2016-07-19 15:18 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:18:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Bartos 2015-09-06 08:38:53 EDT
Bluetooth integration in Plasma 5 (5.3 and also 5.4 beta) is broken. Kio bluetooth and obexftp does not work. When trying to access any of them, dolphin (and also krusader) displays "invalid protocol" message.
Comment 1 Rex Dieter 2015-09-08 11:11:15 EDT
Good point, dolphin (and krusader) both expect kde4 kio slaves, and bluedevil-5.x only provides kf5 kioslaves.

Similar issue we dealt with in kde-connect (interface for android devices)
Comment 2 Fedora End Of Life 2016-07-19 15:18:09 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.